<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage nuvio_futuremag
 * @since Nuvio FutureMag 1.0
 */
?>

		</div><!-- #main -->

		<footer id="colophon" class="site-footer" role="contentinfo">

			<?php get_sidebar( 'footer' ); ?>

			<div class="site-info">
				<?php do_action( 'nuviofuturemag_credits' ); ?>
				<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'nuviofuturemag' ) ); ?>"><?php printf( __( 'Powered by %s', 'nuviofuturemag' ), 'WordPress' ); ?></a> | 
        Design by <a href="http://nuviotemplates.com">Nuvio Templates</a>
			</div><!-- .site-info -->
		</footer><!-- #colophon -->
	</div><!-- #page -->

	<?php wp_footer(); ?>
</body>
</html>